In HP ThinPro Linux 6.2, 6.2.1, 7.0 and... CVE-2019-16287

- AV AC AU C I A
发布: 2019-09-13
修订: 2020-06-01

In HP ThinPro Linux 6.2, 6.2.1, 7.0 and 7.1, an attacker may be able to leverage the application filter bypass vulnerability to gain privileged access to create a file on the local file system whose presence puts the device in Administrative Mode, which will allow the attacker to executed commands with elevated privileges.

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用